    .con-tact {
        /* max-width: 450px;
        margin: 2rem auto; */
        padding: 2rem;
        background: #fff;
        box-shadow: 0 2px 7px -6px;
        border-radius: 6px;
    }
    
    .uploader {
        display: block;
        clear: both;
        /* margin: 0 auto; */
        width: 100%;
        max-width: 600px;
        width: 33%;
    }
    
    .uploader label {
        float: left;
        clear: both;
        width: 100%;
        padding: 2rem 1.5rem;
        text-align: center;
        background: #fff;
        border-radius: 7px;
        border: 3px solid #eee;
        transition: all 0.2s ease;
        user-select: none;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 120px;
    }
    
    .uploader label:hover {
        border-color: #666;
    }
    
    .uploader label.hover {
        border: 3px solid #666;
        box-shadow: inset 0 0 0 6px #eee;
    }
    
    .uploader label.hover #start i.fa {
        transform: scale(0.8);
        opacity: 0.3;
    }
    
    .uploader #start {
        /* float: left;
    clear: both;
    width: 100%; */
    }
    
    .uploader #start i:first-child {
        font-size: 25px;
    }
    
    .uploader #start.hidden {
        display: none;
    }
    
    .uploader #start i.fa {
        font-size: 50px;
        margin-bottom: 1rem;
        transition: all 0.2s ease-in-out;
    }
    
    .uploader #response {
        float: left;
        clear: both;
        width: 100%;
    }
    
    .uploader #response.hidden {
        display: none;
    }
    
    .uploader #response #messages {
        margin-bottom: 0.5rem;
    }
    
    .uploader #file-image {
        display: inline;
        margin: 0 auto 0.5rem auto;
        width: auto;
        height: auto;
        max-width: 180px;
    }
    
    .uploader #file-image.hidden {
        display: none;
    }
    
    .uploader #notimage {
        display: block;
        float: left;
        clear: both;
        width: 100%;
    }
    
    .uploader #notimage.hidden {
        display: none;
    }
    
    .uploader progress,
    .uploader .progress {
        display: inline;
        clear: both;
        margin: 0 auto;
        width: 100%;
        max-width: 180px;
        height: 8px;
        border: 0;
        border-radius: 4px;
        background-color: #eee;
        overflow: hidden;
    }
    
    .uploader .progress[value]::-webkit-progress-bar {
        border-radius: 4px;
        background-color: #eee;
    }
    
    .uploader .progress[value]::-webkit-progress-value {
        background: linear-gradient(to right, #666 0%, #666 50%);
        border-radius: 4px;
    }
    
    .uploader .progress[value]::-moz-progress-bar {
        background: linear-gradient(to right, #666 0%, #666 50%);
        border-radius: 4px;
    }
    
    .uploader input[type="file"] {
        display: none;
    }
    
    .uploader div {
        margin: 0;
        color: #5f6982;
    }
    
    .uploader .btn {
        display: inline-block;
        margin: 0.5rem 0.5rem 1rem 0.5rem;
        clear: both;
        font-family: inherit;
        font-weight: 700;
        font-size: 14px;
        text-decoration: none;
        text-transform: initial;
        border: none;
        border-radius: 0.2rem;
        outline: none;
        padding: 0 1rem;
        height: 36px;
        line-height: 36px;
        color: #fff;
        transition: all 0.2s ease-in-out;
        box-sizing: border-box;
        background: #666;
        border-color: #666;
        cursor: pointer;
    }
    
    .flx-upload {
        display: flex;
        gap: 10px;
    }
    
    @media(max-width:767px) {
        .con-tact {
            padding: 1rem;
        }
    }
    
    @media(max-width:450px) {
        .uploader {
            width: 49%;
        }
        .btn-black {
            width: 100%;
            margin-top: 0;
        }
    }
    
    @media(min-width:575px) {
        .uploader label {
            height: 120px;
            width: 130px;
        }
    }